#acerca
	min-height 100vh
	
	article
		+desde( escritorio )
			display flex
			align-items stretch
			flex-wrap wrap

		.titular
			+desde( escritorio )
				flex 0 1 50%

			.cuadro
				box-shadow 15px 15px 30px -5px alpha( negro, 50% )
				tamagno = 70vmin
				width tamagno
				height tamagno
				margin (tamagno/4) auto (tamagno/4)
				border-radius (tamagno/4)
				transform rotate( 45deg )
				position relative
				display flex
				justify-content center
				align-items center
				background-color claro
				
				+desde( escritorio )
					tamagno = 30vw
					width tamagno
					height tamagno
					margin (tamagno/4) auto (tamagno/4)
					border-radius (tamagno/4)
					box-shadow 15px 15px 30px -5px alpha( negro, 50% )
				
				h2
					//absolute top 50% left 50%
					display block
					//transform translate( -50%, -50% ) rotate( -45deg )
					transform rotate( -45deg )
					font-weight bold
					text-align center
					font-size calcRem( 23 )
					line-height 1.4
					margin 0 -.5em
				
					+desde( escritorio )
						font-size calcRem( 38 )
						
					strong
						color naranja
						margin-left .2em
				

		.texto
			padding 5vh 5vw
			text-align justify
			font-size calcRem( 14 )
			line-height 1.6
			box-sizing border-box
			
			+desde( escritorio )
				flex 0 1 50%
				display flex
				align-items center
				text-align left
			
		.grafico
			margin 5vh
			
			+desde( escritorio )
				flex 1 0 auto
				margin -15vw 0 0
				
			.esquema
				position relative
				width ((( 80 + 8 ) * 3 ) + 8 )px
				height ((( 80 + 8 ) * 5 ) + 8 )px
				transform rotate( 45deg )
				margin 2rem auto

				.item
					display block
					width 80px
					height 80px
					display flex
					justify-content center
					align-items center
					background-color azul
					color naranja
					border-radius 1rem
					margin .5rem
					flex 0 0 80px
					absolute top left
					box-sizing border-box
					box-shadow 0 0 50px -5px alpha( negro, 50% )

					span
						display block
						text-align center
						font-weight 300
						font-size calcRem( 12 )
						transform rotate( -45deg )
						
					&.naranja
						background-color naranja
						color oscuro
						
					&:nth-child( 1 )
						top 0
						left 0

					&:nth-child( 2 )
						top 88px
						left 0

					&:nth-child( 3 )
						top 176px
						left 0

					&:nth-child( 4 )
						top 176px
						left 88px

					&:nth-child( 5 )
						top 176px
						left 176px
						
					&:nth-child( 6 )
						top 264px
						left 88px
						
					&:nth-child( 7 )
						top 264px
						left 176px
						
					&:nth-child( 8 )
						top 352px
						left 176px
